G21-2025 - Feature #1477

Second issue
12/11/2025 02:10 PM - MASUDA Nao

Status: Resolved Start date: 12/11/2025
Priority: Normal Due date: 12/14/2025
Assignee: MASUDA Nao % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 3.00 hours
Description

Hello world

History

#1 - 12/11/2025 02:11 PM - MASUDA Nao
- Due date set to 12/14/2025

- % Done changed from 0 to 50

- Estimated time set to 1.00 h

#2 - 12/11/2025 02:12 PM - MASUDA Nao

- Tracker changed from Bug to Feature

#3 - 12/11/2025 02:16 PM - MASUDA Nao
- Status changed from New to Resolved

- % Done changed from 50 to 100

#4 - 12/12/2025 10:45 AM - MASUDA Nao
- Estimated time changed from 1.00 h to 2.00 h
